<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linearlayout_demo"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/longtu_demo_background3"
    android:orientation="horizontal">


    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_margin="10dp"
        android:orientation="vertical">

        <Button
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_icon_btn_myuser"
            android:text="     拥有角色"
            android:textColor="#ffffff"
            android:textSize="15dp" />

        <CheckBox
            android:id="@+id/longtu_demo_role_1"
            style="@android:style/Widget.CompoundButton.CheckBox"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_checkbox_selector"
            android:button="@drawable/longtu_demo_demozhanwei1"
            android:gravity="center"
            android:text="空"
            android:textColor="#ffffff"
            android:textSize="15dp" />

        <CheckBox
            android:id="@+id/longtu_demo_role_2"
            style="@android:style/Widget.CompoundButton.CheckBox"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_checkbox_selector"
            android:button="@drawable/longtu_demo_demozhanwei1"
            android:gravity="center"
            android:text="空"
            android:textColor="#ffffff"
            android:textSize="15dp" />

        <CheckBox
            android:id="@+id/longtu_demo_role_3"
            style="@android:style/Widget.CompoundButton.CheckBox"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_checkbox_selector"
            android:button="@drawable/longtu_demo_demozhanwei1"
            android:gravity="center"
            android:text="空"
            android:textColor="#ffffff"
            android:textSize="15dp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentBottom="true"
        android:layout_margin="10dp"
        android:gravity="bottom"
        android:orientation="vertical">

        <Button
            android:id="@+id/longtu_demo_button_createrole"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_icon_btn_creatuser"
            android:text="     创建角色"
            android:textColor="#ffffff"
            android:textSize="15dp" />

        <Button
            android:id="@+id/longtu_demo_button_delrole"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_icon_btn_creatuser"
            android:text="     删除角色"
            android:textColor="#ffffff"
            android:textSize="15dp" />

        <Button
            android:id="@+id/longtu_demo_button_entergame"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_icon_btn_opengame"
            android:text="     进入游戏"
            android:textColor="#ffffff"
            android:textSize="15dp" />
    </LinearLayout>

</RelativeLayout>